<?php  


$lines = file("blocks/database.dat");
$itogo=count($lines)-1;
srand((double) microtime()*1000000);
$i=rand(0,$itogo); // выбираем случайное число (0...MAX)
$dt=explode("|", $lines[$i]);

print"
<table 
<tr><td>$dt[0]</td></tr></table>
";
?>
